libcgi-fast-perl 1:2.15-1 source package in Ubuntu

Changelog

libcgi-fast-perl (1:2.15-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.15.
  * Refresh man-cgi-fast.patch.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Update ancient version constraints and drop unneeded Breaks/Replaces.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <email address hidden>  Wed, 17 Jul 2019 12:21:54 -0300

Upload details

Uploaded by:
Debian Perl Group on 2019-07-18
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-07-21 main misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcgi-fast-perl_2.15-1.dsc 2.2 KiB cee59b805e859b7ca92a6ae94ae6902724a7efa8989deb22ce16710b5729166b
libcgi-fast-perl_2.15.orig.tar.gz 9.1 KiB e5342df3dc593edfb724c7afe850b1a0ee753f4d733f5193e037b04633dfeece
libcgi-fast-perl_2.15-1.debian.tar.xz 2.8 KiB 7af6ee3486d5f6bec4afed86cf70920bdd06c74111befa04e295a9ce34d65f20

Available diffs

No changes file available.

Binary packages built by this source

libcgi-fast-perl: CGI subclass for work with FCGI

 CGI::Fast is a subclass of the CGI object created by CGI.pm. It is
 specialized to work with the FCGI module, which greatly speeds up CGI scripts
 by turning them into persistently running server processes. Scripts that
 perform time-consuming initialization processes, such as loading large
 modules or opening persistent database connections, will see large
 performance improvements.